---
apiVersion: v1
kind: Template
metadata:
  labels:
    app: bayesian-link
    provider: fabric8
    version: 4.0.94
    group: io.fabric8.tenant.apps
  name: bayesian-link
objects:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      fabric8.io/git-commit: 2e2647d9c869da7ae98374c1895a3ebe92ca0cc0
      fabric8.io/git-branch: release-v4.0.94
      fabric8.io/scm-con-url: scm:git:git@github.com:fabric8-services/tenant-jenkins.git/tenant-jenkins-apps/bayesian-link
      fabric8.io/scm-devcon-url: scm:git:git@github.com:fabric8-services/tenant-jenkins.git/tenant-jenkins-apps/bayesian-link
      fabric8.io/scm-tag: fabric8-services/tenant-jenkins-1.0.0
      fabric8.io/scm-url: http://github.com/fabric8-services/tenant-jenkins/tenant-jenkins-apps/bayesian-link
    labels:
      expose: "false"
      app: bayesian-link
      provider: fabric8
      version: 4.0.94
      group: io.fabric8.tenant.apps
    name: bayesian-link
  spec:
    externalName: ${RECOMMENDER_EXTERNAL_NAME}
    ports:
    - port: 80
    selector:
      app: bayesian-link
      provider: fabric8
      group: io.fabric8.tenant.apps
    type: ExternalName
parameters:
- name: RECOMMENDER_EXTERNAL_NAME
  value: recommender.api.prod-preview.openshift.io
